
.form-navigation-search fieldset{
	border: 
}

#recapitulatif > fieldset,
#form-navigation-search fieldset{
    border : 2px solid #74baf5;
    padding: 4px;
}

.search_prestataire > .form > input,
.search_prestataire > .form > div{
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: 8px;
    width: 100%;
    text-align: center;
}

.search_prestataire > .form > div > ul > li{
    list-style-type: none;
}

#form-navigation-search fieldset > select{
	width: 30%;
	float: right;
}

#form-navigation-search fieldset:nth-of-type(1) > label{
	display: block;
	width: 40%;
	float: left;
}

#form-navigation-search > fieldset > #bup-start-date{
	width: 60%;
	float: right;
	height: 20px;
}

#form-navigation-search fieldset:nth-of-type(2) > label{
	display: block;
	width: 70%;
	float: left;
}

#surface{
	width: 30%;
	height: 20px;
	margin: 0px;
	float: right;
}

/* a enlever apres */
#form-navigation-search{
	margin-bottom: 25px;
}


#recapitulatif > fieldset > label{
	float: left;
	display: block;
	width: 55%;
}

#recapitulatif > fieldset > input, 
#recapitulatif > fieldset > select{
	width: 45%;
	float: right;
	height: 20px;
}

/*
.column.six.columns{
	margin-top: 12px;	
}*/

#bup-err-message{
	margin-bottom: 0px;
}

.post-author-avartar{
    position: relative;
}
/*
.picto_opt_presta{
    position: absolute;
    width: 25px;
}

.picto_opt_presta_1{
    top :35px;
    left: 8px;
}

.picto_opt_presta_2{
    top : 8px;
    left: 35px;
}

.picto_opt_presta_3{
    top: 8px;
    right: 35px;
}

.picto_opt_presta_4{
    top :35px;
    right: 8px;
}*/

/*[BEGIN] nouvel affichage*/

.list-item-cleaners{
    border: 1px solid #bbb;
    border-radius: 5px;
    margin-bottom: 5px;
}

.list-item-cleaners .author-left{
    float: left;
    width: 150px;
    text-align: center;
}

.list-item-cleaners .author-left .rating{
    display: inline-block;
}

.list-item-cleaners .post-author-avartar{
    width: 140px;
    height: 140px;
    margin: 2px auto 0;
    border-radius: 50%;
    background: #f39206;
    overflow: hidden;
}
.list-item-cleaners .post-author-avartar img.avatar{
    margin-top: 10px;
    border-radius: 50%;
}


.list-item-cleaners .author-right{
    float: left;
    width: calc(100% - 150px);
    color: #00b5ff;
    cursor: pointer;
    padding: 5px;
}

.list-item-cleaners .author-right h3{
    color: inherit;
}
.list-item-cleaners .options_list,
.options_list{
    list-style-type: none;
    font-size: 0.8em;
    padding: 0;
    margin: 0;
}
.list-item-cleaners .options_list li,
.options_list li{
    margin-bottom: 5px;
}
.list-item-cleaners .options_list li img,
.options_list li img{
    width: 30px;
    vertical-align: middle;
    margin-right: 2px;
}

@media(min-width: 768px){
    #form-navigation-search form label{
        width: 30%;
    }

    #form-navigation-search form input{
        width: 69.5%;
    }

    .login-remember label,
    .login-remember input{
        width: auto;
    }
/*
    .list-item-cleaners{
        position: relative;
        margin-bottom: 5px;
        width: auto;
    }*/
    
    .search_prestataire > .form > input,
	.search_prestataire > .form > div{
		width: 50%;
	}
}